html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, form, label {

	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

body {
	line-height: 1;
	color: black;
	background: white;
}


body { font-family: Arial, Helvetica, sans-serif; color: #000; line-height: 2; /* Unitless for proper inheritance */ }

body          { font-size: 100%;  }   /* IE */
html > body   { font-size: 13px; }  /* Other browsers */

h1, h2, h3 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }

h4, h5, h6,
.narrow_blue_news ul li h3 { font-family:Arial, Helvetica, sans-serif; }

h1 { font-size: 20px; font-weight:bold;}

h2 { font-size: 16px; font-weight:bold;}

.h2_small,
h3 {font-size: 14px;}

/* BASE LINK STYLES */
a { color: #000; text-decoration: none; }
a:hover { text-decoration: underline; }

.box_white a { color: #004d93; }

a.link_grey,
a.link_grey:link,
a.link_grey:active,
a.link_grey:hover { color: #999999; }


.skiplink {
	position: absolute;
	left: -200px!important;
	width: 100px;
	font-size:1px; line-height:1;
}


/* basic page layout */
.center {text-align:center; }


body { margin:0 0 0 0; padding:0 0 0 0; text-align:center;
    background:#42170A url(../../web/images/ossinifs.png) no-repeat;
    background-attachment:fixed;
}

/* Global element styles */
.hide { display: none; }

strong { font-weight:bolder; }
p { line-height: 1.5; padding-bottom:10px; text-align:left;}
div {text-align:left; }
sup { font-size:smaller; position:relative; vertical-align:baseline; bottom:0.33em; }
sub { font-size: smaller; vertical-align: baseline; position: relative; bottom: -0.25em; }
hr.thin {
	width:80%;
	border:50% solid #999999;
}

.required {
	font-weight: bold;
}

.required-warning {
	color: red;
	font-weight: bold;
	font-size: larger;
}

.actionMessage {
	font-weight: bold;
	color:#BB0000;
}

/* main header */
.header { position:relative; margin-top:-2px; width:952px; height:133px; border: solid #000; border-width: 0 0 0 0; background: url(../../web/images/Solar_Banner_4_2.png) no-repeat 0px 0px; }
.header_text { position:absolute; left:142px; top: 15px; width:812px;   }
.nasa_logo { width:126px; height:126px; display:block; margin-left:5px; background:url(../../web/images/SOLAR_Logo_Final.jpg) no-repeat 0 6px; }

#appTitle { color: #0066ea; font-weight:bold; font-size: 38px; line-height: 1.5; }
#appSubTitle {color: #0066ea; font-weight:bold; font-size: 17px; line-height: 1;}



/* nav_tabs */
#topNavLinks {
		position:absolute;
		top:0px;
		right:50px;
		z-index:1;
		padding-left:10px;
		border:1px solid #000000;
		padding-right:40px;
		padding-left:10px;
        background-color: #f7cd8c;
		-webkit-border-radius: 15px;
		border-radius: 15px;
		white-space:nowrap;
	}

	#topSearch {
		position:absolute;
		top:40px;
		right:50px;
		z-index:1;
	}

	#topSearch span {
		margin-right:-8px;
		padding-right:5px;
		padding-top:5px;
		padding-bottom:5px;
		background:#d0d0d0;
	}
	form#gsearchform {
		display:inline;
		margin-right:-30px;
	}

	#gSearchBtn {
		margin-top:-5px;
		margin-bottom:-6px;
		margin-left:-14px;
	}



  #nav_tabs {
      	position:absolute;
      	float:left;
      width:100%;
      background-color: transparent;
      font-size:93%;
      line-height:normal;
	  padding:0 0 -8px 0;
	  display:block;
	  margin-top:10px;
	  z-index:1;
	  }
    #nav_tabs ul {
      margin:0;
      padding:10px 10px 0;
      list-style:none;
      }
    #nav_tabs li {
      float:left;
      background:url("../../web/images/tabs/left.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 9px;
      }
    #nav_tabs a {
      display:block;
      background:url("../../web/images/tabs/right.gif") no-repeat right top;
      padding:5px 15px 2px 6px;
      text-decoration:none;
      font-weight:bold;
	  font-size: 13px;
      color:#fff;
      z-index: 20;
      }
    #nav_tabs a:hover {
      color:#fff;
      font-weight: bold;
      }
    #nav_tabs #current {
      background-image:url("../../web/images/tabs/left_on.gif");
        /*position: relative;*/

      }
    #nav_tabs #current a {
      background-image:url("../../web/images/tabs/right_on.gif");
      color:#42170A;
      padding-bottom:5px;

      }

     #sub_nav_tab {
     	position:absolute;
     	left: 0;
     	float:left;
      	background:transparent;
		z-index:5;
		width:928px;
		margin-left:auto;
		margin-right:auto;
      }



     #sub_nav_tab li {
	    background:#dfe0df url(../../web/images/tabs/bluebutton.jpg) repeat-x;
	    margin-top:-10px;
		border:1px solid #8a8b8a;
		border-bottom:1px solid #8a8b8a;
	  }

	#nav_tabs #current #sub_nav_tab li a {
		background:transparent;
		color:#42170a;
		font-family:Trebuchet MS;
		font-size:8pt;
		font-size-adjust:none;
		font-stretch:normal;
		font-style:normal;
		font-variant:normal;
		font-weight:bold;
		line-height:20px;
		text-decoration:underline;
		text-align:center;
		white-space:nowrap;
	}

	#nav_tabs #current #sub_nav_tab #subcurrent {
	    /*background:#FFFFFF url(../../web/images/tabs/bluebutton.jpg) repeat-x;*/
        background-color: #42170A;
	    margin-top:-10px;
		border:1px solid #cecfce;
		border-bottom:none;
		border-right:1px solid #8a8b8a;
		border-left:1px solid #8a8b8a;
		border-top:1px solid #8a8b8a;
	}
    #nav_tabs #current #sub_nav_tab #subcurrent a {
      	color:#000000;
      	text-decoration:none;

      }

      #nav_tabs #current #sub_nav_tab li a:hover {
      color:#333;
      text-decoration:none;
      }

	 .defaultContent {
	 	/*display:inline-block;*/
	 }

	 #contentBorder {
	 	margin-top:43px;
	 	z-index:-1;
     	float:left;
		display:block;
		background-color:#000000;
		border:0px solid #30313A;
		padding:0px;
		/* This causes weird problems in IE, take out, for now */
		/*
		-webkit-border-radius: 15px;
		border-radius: 15px; */
    }

	#content, #content_sub_nav {
		position:relative;
		float:left;
		min-width:890px;
		width:100%;
		display:block;
		background-color:#f7cd8c;
		padding-top:5px;
		padding-bottom:20px;
		padding-left:30px;
		padding-right:30px;

        -moz-box-shadow: 10px 10px 5px #000;
        -webkit-box-shadow: 10px 10px 5px #000;
        box-shadow: 10px 10px 5px #000;

		/* This causes weird problems in IE, take out, for now */
		/*
		-webkit-border-radius: 15px;
		border-radius: 15px; */
    }

    #content_sub_nav {
		padding-top:35px;
    }

	#content_notab {
		position:relative;
		width:890px;
		display:block;
		background-color:#f7cd8c;
		padding-bottom:20px;
		padding-left:30px;
		padding-right:30px;
		/* This causes weird problems in IE, take out, for now */
		/*
		-webkit-border-radius: 15px;
		border-radius: 15px; */
    }

	#content_help {
		position:relative;
		top:20px;
		display:block;
		margin-left:auto;
		margin-right:auto;
		width:70%;
		background-color:#ffffdb;
		border-top:2px solid #30313A;
		border-right:2px solid #30313A;
		border-bottom:2px solid #30313A;
		border-left:2px solid #30313A;
		padding-bottom:20px;
		padding-left:30px;
		padding-right:30px;
    }


	#helpBox {
		position:fixed;
		top:30%;
		left: 20%;
		z-index:100;
		margin-left:auto;
		margin-right:auto;
		width:60%;
		background-color:#ffffff;
		padding-top:5px;
		padding-left:7px;
		padding-right:7px;
		padding-bottom:8px;
		text-align:left;
		margin: 6px 0px 0px 6px !important;
		background: url(../../web/images/elementshadow.png) no-repeat bottom right !important;
    }

    #helpBox div.msgContents{
		margin: -6px 6px 6px -6px;
		border:1px solid #adaaad;
		position:relative;
		display:block;
		background-color:#ffffff;
		padding-top:5px;
		padding-left:7px;
		padding-right:7px;
		padding-bottom:8px;
		/*background:transparent url(../../web/images/sol19_bg3.jpg) no-repeat top right;*/
	}


    div#helpTitleBox {
    	padding-top:1px;
    	padding-bottom:1px;
    	padding-left:2px;
		font-weight:bold;
		font-size: 14px;
    	border:1px solid #adaaad;
		background-image:url(../../web/images/greyBg.gif);
    }

    #helpTitleBox #helpTitleText {
    	display:inline;
    	padding-top:1px;
    	padding-bottom:2px;
		font-weight:bold;
		font-size: 14px;
    }


    div#helpTextBox {
    	padding-top:20px;
		padding-bottom:20px;
		padding-left:30px;
		padding-right:30px;
		/*background:transparent url(../../web/images/sol19_bg3_transparent.png) no-repeat top right;*/
    }

	#actionBox {
		position:fixed;
		top:30;
		left: 15%;
		z-index:100;
		margin-left:auto;
		margin-right:auto;
		width:75%;
		padding-top:5px;
		padding-left:0px;
		padding-right:7px;
		padding-bottom:8px;
		text-align:left;
		margin: 6px 0px 0px 6px !important;
		background: url(../../web/images/elementshadow.png) no-repeat bottom right !important;
    }

    #actionBox div.msgContents{
		margin: -6px 6px 6px -6px;
		border:1px solid #adaaad;
		position:relative;
		display:block;
		background-color:#ffffff;
		padding-top:5px;
		padding-left:7px;
		padding-right:7px;
		padding-bottom:8px;
    }

    #actionTitleBox {
    	width:100%;
    	padding-top:1px;
    	padding-bottom:2px;
		font-weight:bold;
		font-size: 14px;
    	border:1px solid #adaaad;
		background-image:url(../../web/images/greyBg.gif);
    }

    #actionTitleBox #actionTitleText {
    	display:inline;
    	padding-top:1px;
    	padding-bottom:2px;
		font-weight:bold;
		font-size: 14px;
    }

    #actionContentsBox {
    	padding-top:20px;
		padding-bottom:20px;
		padding-left:30px;
		padding-right:30px;
		max-height:350px;
		min-height:100px;
		overflow:auto;
    }

	#content fieldset,
	#content_notab fieldset,
	#content_sub_nav fieldset,
	#actionContentsBox fieldset {
			background-color:white;
			border: 1px solid #000000;
			padding-left: .5cm;
		  padding-right: .5cm;
			horizontal-align:center;
			margin-bottom: 10px;
		}

	#content fieldset legend,
	#content_notab fieldset legend,
	#content_sub_nav fieldset legend,
	#actionContentsBox fieldset legend {
		margin-left:10px;
		padding: 0px 10px 0px 10px;
		font-weight:bold;
		font-size:14px;
    /*-webkit-border-radius: 15px;*/
        color: white;
        background-color: #42170A;
	}

	fieldset table tr {
		vertical-align: top;
	}

	tr.textarea td {
		padding: 5px 0px;
	}

	/* images */
	img { display:block; }
	img.inlineImg {
		margin:0 3px 0 0 !important;
			padding:0;
			border:none;
			display:inline;
			vertical-align:middle;
	}
	span.inlineImg img{
		margin:0 3px 0 0 !important;
			padding:0;
			border:none;
			display:inline;
			vertical-align:middle;
	}


	/* JQuery Date Picker Icon */
	.ui-datepicker-trigger {
		margin:0 3px 0 0 !important;
		padding:0;
		display:inline;
		position:relative;
		top:5px;
		left:1px;
		border:none
	}

	span.inlineImgIcon {
		display:-moz-inline-stack;
		display:inline-block;
		zoom:1;
		*display:inline;
		position:relative
	}

	span.inlineImgIcon img{
		padding:0;
		padding-top:6px;
		border:none;
		height:24px;
		width:19px;
		display:inline-block;
		vertical-align:middle;
		margin-left:auto;
		margin-right:auto;
		text-decoration:none;
		position:relative
	}

	img.inlineImgIconLarge {
		margin:0 3px 0 0 !important;

			padding:0;
		padding-top:5px;
			border:none;
			height:45px;
			width:45px;
			display:inline;
			margin-left:auto;
		margin-right:auto;
		text-decoration:none;
	}

	img.inlineImgIcon a, img.inlineImgIconLarge a {
		text-decoration:none;
	}

	img.inlineImgWithBorder {
			margin:0 3px 0 0 !important;
			padding:1px;
			border: 1px solid #101018;
			height:23px;
			width:23px;
			display:inline;
			vertical-align:middle;
	}

	a.iconLink {
		display:inline;
		float:left;
		margin-left:6px;
		margin-right:6px;
		background:transparent;
		font-family:Trebuchet MS;
		font-size:8pt;
		font-size-adjust:none;
		font-stretch:normal;
		font-style:normal;
		font-variant:normal;
		font-weight:bold;
		line-height:20px;
		text-decoration:none;
		text-align:center;

		}

	.underline {
		text-decoration:underline;
	}

	div.imageIcon {
		display:inline;
		float:left;
		margin-left:8px;
		margin-right:8px;
		background:transparent;
		font-family:Trebuchet MS;
		font-size:8pt;
		font-size-adjust:none;
		font-stretch:normal;
		font-style:normal;
		font-variant:normal;
		font-weight:bold;
		line-height:20px;
		text-decoration:underline;
		text-align:center;
		white-space:nowrap;

	}


	div.actionListItems {
		position:absolute;
		width:200px;
		border:1px solid #000;
		font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
		font-size:100%;
		line-height:130%;
		font-weight:bold;
		padding:0px;
		display:inline;
		z-index:100;
	}

	div.actionListItems ul {
		padding:0px;
		margin:0px;
		list-style:none;
	}

	div.actionListItems ul li {
		background-color:#ded;
		border:1px solid #666;
		padding:5px 10px 6px 7px; /* Links */
	}

	div.actionListItems ul li:hover {
		background:#90ff7e;
		border:1px solid #666;
	}

	/* BUTTONS */
	.ui-button {
		margin-bottom: 5px;
	}

		button{
			display:inline;
			margin:0 7px 5px 0;
			background-color:#f5f5f5;
			background-image:url("../../web/images/btn_bg.gif");
			border:1px solid #dedede;
			border-top:1px solid #eee;
			border-left:1px solid #eee;
			border-right:2px solid #aaa;
			border-bottom:2px solid #aaa;
			font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
			font-size:100%;
			line-height:130%;
			text-decoration:none;
			font-weight:bold;
			color:#565656;
			cursor:pointer;
			padding:5px 10px 6px 7px; /* Links */
		}
		button{
			width:auto;
			overflow:visible;
			padding:4px 10px 3px 7px; /* IE6 */
		}
		button[type]{
			padding:5px 10px 5px 7px; /* Firefox */
			line-height:17px; /* Safari */
		}
		*:first-child+html button[type]{
			padding:4px 10px 3px 7px; /* IE7 */
		}
		button img{
			margin:0 3px -3px 0 !important;
			padding:0;
			border:none;
			width:16px;
			height:16px;
			display:inline;
		}

		/* STANDARD */

		button:hover{
			background-color:#dff4ff;
			border:1px solid #c2e1ef;
			border-right:2px solid #a0c0cd;
			border-bottom:2px solid #a0c0cd;
			color:#336699;
		}

		button:active{
			padding:5px 9px 5px 8px;
			background-image:url("../../web/images/btn_pushed_bg.gif");
			border:1px solid #c2e1ef;
			border-top:2px solid #a0c0cd;
			border-left:2px solid #a0c0cd;
		}

		/* POSITIVE */

		button.positive{
			color:#529214;
		}
		button.positive:hover{
			background-color:#E6EFC2;
			border:1px solid #C6D880;
			border-right:2px solid #a4b660;
			border-bottom:2px solid #a4b660;
			color:#529214;
		}
		button.positive:active{
			padding:5px 9px 5px 8px;
			background-image:url("../../web/images/btn_pushed_bg.gif");
			border:1px solid #C6D880;
			border-top:2px solid #a4b660;
			border-left:2px solid #a4b660;
		}

		/* NEGATIVE */

		button.negative{
			color:#d12f19;
		}
		button.negative:hover{
			background:#fbe3e4;
			border:1px solid #fbc2c4;
			border-right:2px solid #d9a0a2;
			border-bottom:2px solid #d9a0a2;
			color:#d12f19;
		}

		button.negative:active{
			padding:5px 9px 5px 8px;
			background-image:url("../../web/images/btn_pushed_bg.gif");
			border:1px solid #fbc2c4;
			border-top:2px solid #d9a0a2;
			border-left:2px solid #d9a0a2;
		}

		/* Tables */
		table {
			border-collapse: separate;
			border-spacing: 0;
		}
		caption, th {
			text-align: left;
			font-weight: bold;
		}

		td {
			text-align: left;
			font-weight: none;
		}

		th.center, td .center{
			text-align: center;
		}

		th.right, td.right{
			text-align: right;
		}

		table.dataList tr th {
			text-align: center;
			font-weight: bold;
			border-bottom:1px solid #999999;
		}

		table.dataList tr  th, table.dataList tr td {

			border-right:1px solid #999999;
		}


		table.formTable {
			border-collapse: separate;
			border-spacing: 3px;
		}

		table.formTable tr  td{
			padding-top: 5px
		}

		table.formTable tr  td label{
			font-weight:bold;
		}

		table.formTable tr  td span.readOnlyLabel{
			font-weight:bold;
		}

		table.formTable tr.secondLineFrm td {
			padding-top: 0px
		}

		table.resultList {
			border: 1px solid #666666;
			margin-left:auto;
			margin-right:auto;
			margin-bottom:15px;
			font-size:12px;
			width: 90%;
		}

		table.resultListFull {
			border: 1px solid #666666;
			margin-left:auto;
			margin-right:auto;
			margin-bottom:15px;
			font-size:12px;
			width: 100%;
			position: relative;
		}

		table.resultListFull2 {
			border: 1px solid #666666;
			margin-left:auto;
			margin-right:auto;
			margin-bottom:15px;
			font-size:12px;
			width: 100%;
			position: relative;
		}
		table.resultListFull2 th {
			border-right: 1px solid #999999;
			border-bottom: 2px solid black;
			border-spacing: 0px;
			text-align: center;
			background-color: #CCCCCC;
			font-weight:bold;
		}

		table.resultList th, table.resultListFull th {
			border-right: 1px solid #999999;
			border-bottom: 2px solid black;
			border-spacing: 0px;
			text-align: center;
			background-color: #CCCCCC;
			font-weight:bold;
			white-space: nowrap;
		}

		table.resultList th table tr th, table.resultListFull th  table tr th ,table.resultListFull2 th  table tr th {
			border: none;
			text-align: center;
			font-weight:bold;
			white-space: nowrap;
			position: relative;
		}

		table.resultList th img, table.resultListFull th img, table.resultListFull2 th img  {
			margin:0 3px -3px 0 !important;
			padding:0;
			border:none;
			width:16px;
			height:16px;
			display:inline;
			position: relative;
		}

		table.resultList tbody tr td, table.resultListFull tbody tr td , table.resultListFull2 tbody tr td {
			font-size: 12px;
			padding: 1px 2px;
			border-left: 1px solid #D9D9D9;
			border-bottom: 1px solid #D9D9D9;
		}

		table.resultList tr td.center, table.resultListFull tr td.center, table.resultListFull2 tr td.center {
			text-align: center;
		}

		table.resultList tr td.nowrap, table.resultListFull tr td.nowrap {
			white-space:nowrap;
		}

		table.resultList tbody tr.oddrow td, table.resultListFull tr.oddrow td , table.resultListFull2 tr.oddrow td {
			background-color:#edf3fe;
			}
		table.resultList tbody tr.evenrow td, table.resultListFull tbody tr.evenrow td, table.resultListFull2 tbody tr.evenrow td  {
			background-color:#ffffff;
			}
		table.resultList tbody tr.selected td, table.resultListFull tbody tr.selected td , table.resultListFull2 tbody tr.selected td {
			background-color:#FFFF00;
			}

		table.resultList tbody tr.greyedout td, table.resultListFull tbody tr.greyedout td , table.resultListFull2 tbody tr.greyedout td {
			background-color:#e1e1e1;
			}


		table.resultList tbody tr:hover td, table.resultListFull tbody tr:hover td  , table.resultListFull2 tbody tr:hover td {
			/*background-color:#61ff47;*/
			background-color:#90ff7e;
			}

		table.resultList tbody tr.totalsrow td, table.resultListFull tr.totalsrow td , table.resultListFull2 tr.totalsrow td{
			background-color:#f2f2f2;
			border-right: 1px solid #999999;
			border-top: 2px solid black;
			border-spacing: 2px;
			font-weight:bold;
			white-space: nowrap;
		}

select.multiSelLeftBox, select.multiSelRightBox {
	min-width:200px;
}

/**** Error Messages ****/
		#content fieldset.errorMsg,
		#content_notab fieldset.errorMsg,
		#content_sub_nav fieldset.errorMsg {
			background-color:#fef8f6;
			border: 1px solid #cd0a0a;
			padding-top: 5px;
		    padding-left: 15px;
		    padding-right: 15px;
		    padding-bottom: 5px;
			horizontal-align:center;
		    margin-left:auto;
			margin-right:auto;
			width:80%;
		}

		fieldset.errorMsg legend {
			background:transparent;
			font-weight:bold;
			padding-top: .5cm;
		    padding-bottom: .5cm;
		    line-height: .75%;
		    color:#cd0a0a;
		}




		.actionMessage {
			border: 1px solid #acdfa7;
			background-color: #f4fdef;
			padding-top: 5px;
		    padding-left: 15px;
		    padding-right: 15px;
		    padding-bottom: 5px;
			text-align: center;
			font-weight: bold;
			margin-left:auto;
			margin-right:auto;
			width:80%;
			color:#384f34;
		}

		.crumbTrail {
			padding-top: 5px;
		    padding-left: 15px;
		    padding-right: 15px;
		    padding-bottom: 5px;
			font-weight: bold;
			width:80%;
			color:#384f34;
		}

		a.paginationPage {
		font-weight: bold;
		}
/**** Alert ****/
		#content fieldset.alert,
		#content_notab fieldset.alert,
		#content_sub_nav fieldset.alert {
			border: 3px solid #000000;
			padding-left: .5cm;
		    padding-right: .5cm;
			horizontal-align:center;
		}

		fieldset.alert legend {
			background:transparent;
			font-weight:bold;
			padding-top: .5cm;
		    padding-bottom: .5cm;
		    line-height: .75%;
		    color: #FF0000;
		    vertical-align:middle;
		}

/**** Buttons ****/
.buttonSet {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
}

*.buttonSet button {
	padding-left: 5px;
	padding-right: 5px;
}


/*  Content border with the bubble title */
/*
div.contentBorder {
	background: #ffffff;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #000000;
	margin-top:25px;
	margin-bottom:10px;

}

div.contentBorder .contentTitle {
	position:relative;
	display:table;
	top:-15px;
	background: #e8f5ff;
	border: 1px solid #000000;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	padding-left:10px;
	padding-right:10px;
	font-weight: bold;
	font-size: 1.1em;
}
*/

div.contentBorder {
	background: #ffffff;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	border: 1px solid #000000;
	margin-bottom:10px;
}

div.contentBorder .contentTitle {
	position:relative;
	display:block;
	padding-left:10px;
	font-weight: bold;
	font-size: 1.2em;
}

/*  Portlet style title */
/*
div.contentBorder .contentTitle {
	position:relative;
	display:block;
	background: #e7e3d1;
	border: 1px solid #000000;
	padding-left:10px;
	font-weight: bold;
	font-size: 1.2em;
	margin-left:-11px;
	margin-right:-11px;
	margin-top:-1px;
	margin-bottom:2px;
}
*/

/* footer */
a.nasa_logo_footer { float:left; width:140px; height:98px; display: block; background:transparent url(../../web/images/footer_logo.png) no-repeat scroll 0px 0px; }

#footer { margin:16px auto 24px auto; width:952px; height: 98px; position:relative; top:10px; z-index:2; text-align:left;
          background-image:url('../../web/images/footer_bg2.png');
		  background-repeat:no-repeat; background-position:140px; overflow:hidden; }
#footer a,
#footer p { font-size:11px; font-family:Arial; color:rgb(178,178,178); }
#footer a:hover { color:#fff; text-decoration:underline; }
#footer ul { margin:0px; padding-top:5px; padding-left:5px; list-style-type:none; }
#footer li { margin:0 0 4px 0; padding:0 0 0 6px; color:#B2B2B2; }
#footer li { line-height:12px; }

/* base layers */
.background_layer { position:absolute; top:0; left:0; z-index:1; width:100%; height:600px; background:transparent url(../../web/images/sun_bg.png) no-repeat top right; }
.content_body { position:relative; z-index:2; margin:0px auto 0px auto;padding:0px 0px 0px 0px; margin-top:2px; width:952px; text-align:left; }


/** ICONS **/
/* sprite images */
.solar-icon-small, .solar-icon-large, .solar-icon-shared-small, .solar-icon-shared-large  {
	display: inline-block;
	position: relative;
	padding: 0;
	margin-right: .1em;
	text-decoration: none !important;
	cursor: pointer;
	text-align: center;
	zoom: 1;
	overflow: visible;}


.solar-icon-small { width: 19px; height: 24px; background-image: url(../../web/images/icons/icon-sprite16x16.png); }
.solar-icon-large { width: 23px; height: 24px; background-image: url(../../web/images/icons/icon-sprite22x22.png); }
.solar-icon-shared-small { width: 17px; height: 17px; }
.solar-icon-shared-large { width: 32; height: 32px; }

.solar-icon-pdf-small { background-image: url(../../web/images/shared/pdficon_small.gif); }
.solar-icon-pdf-large { background-image: url(../../web/images/shared/pdficon_large.gif); }

/* positioning */
.solar-icon-minus-sm { background-position: 0 0; }
.solar-icon-plus-sm { background-position: -21px 0; }
.solar-icon-alert-sm { background-position: -42px 0; }
.solar-icon-check-sm { background-position: -63px 0; }
.solar-icon-question-sm { background-position: -83px 0; }
.solar-icon-word-sm { background-position: 0 -24px; }
.solar-icon-excel-sm { background-position: -19px -24px; }
.solar-icon-selfile-sm { background-position: -40px -23px; }
.solar-icon-selfile2-sm { background-position: -62px -24px; }
.solar-icon-search-sm { background-position: -82px -24px; }
.solar-icon-expand-sm { background-position: 0 -50px; }
.solar-icon-collapse-sm { background-position: -21px -50px; }
.solar-icon-up-sm { background-position: -42px -50px; }
.solar-icon-down-sm { background-position: -63px -50px; }
.solar-icon-upload-sm { background-position: -84px -50px; }
.solar-icon-left-sm { background-position: 0 -72px; }
.solar-icon-right-sm { background-position: -21px -72px; }
.solar-icon-cross-sm { background-position: -40px -72px; }
.solar-icon-intern-sm { background-position: 0 -96px; }
.solar-icon-fellow-sm { background-position: -21px -96px; }
.solar-icon-scholar-sm { background-position: -40px -96px; }

.solar-icon-details-lg { background-position: 0 -0px; }
.solar-icon-upload-lg { background-position: -30px -2px; }
.solar-icon-left-lg { background-position: -58px -2px; }
.solar-icon-right-lg { background-position: -88px -2px; }
.solar-icon-edit-lg { background-position: 0px -28px; }
.solar-icon-continue-lg { background-position: -30px -28px; }
.solar-icon-reply-lg { background-position: -58px -28px; }
.solar-icon-userdetails-lg { background-position: 0 -51px; }
.solar-icon-calendar-lg { background-position: -30px -52px; }
.solar-icon-funds-lg { background-position: -58px -53px; }
.solar-icon-copy-lg { background-position: -86px -53px; }
.solar-icon-solar-lg { background-position: 0 -77px; }
.solar-icon-useredit-lg { background-position: -30px -77px; }
.solar-icon-user-lg { background-position: -58px -77px; }
.solar-icon-useradd-lg { background-position: -85px -77px; }